Announcement

Collapse
No announcement yet.

Is the OpenCL suite only 2.0+ compatible?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is the OpenCL suite only 2.0+ compatible?

    I installed Beignet on an older machine with Intel HD 4000 graphics and it has OpenCL 1.2 support. Is there any way to see what went wrong with a huge slew of the results?

    https://openbenchmarking.org/result/...EIRI-202202209

  • #2
    Unknown without seeing the logs, but more than likely some OpenCL headers are missing or messed up or some other OpenCL library issue not found.
    Michael Larabel
    https://www.michaellarabel.com/

    Comment

    Working...
    X